Could not find a CB XML setup file in the package

8 years 1 month ago - 8 years 1 month ago #169832 by yvesmk
upgrading from 1.1.2, when I try to install bot_subs_121-E.zip from within the CB plugin manager I get:
ERROR: Could not find a CB XML setup file in the package.

Hmmm, was confused in the manual, first it reads use CB plugin or for bot and mod use Joomla, but wasn't paying attention that you guys ment the Joomla installer instead of the CB plugin installer.

It all works now.
8 years 1 month ago #172020 by mardulia
Just so you know that your not crazy, yvesmk. I made the same error! :P
8 years 1 month ago #172037 by nant
Open to suggestion on how to make documentation even clearer ...
8 years 1 month ago #172050 by mardulia
For the sake of those of us who read to fast or maybe too carelessly? It is there in the manual, after all. :blush:

How 'bout this?

Make sure to use CB Plugin Manager installer when installing CB Plugins with the exception of bot_subs_122-E.zip and mod_subs_122-E.zip. Use the Joomla 1.5 or Joomla 1.6 installer when installing these two packages.


All the best-
Moderators: beatnantkrileon
Time to create page: 0.379 seconds
Facebook Twitter Google LinkedIn